﻿:root {
    --darkest-grey: #343E46;
    --darkest-grey-rgb: 52,62,70;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

.practitioner-filter-section-wrapper {
    background: var(--light-grey-50);
    padding: 40px 0px;
}

.practitioner-filter-section-wrapper .text-wrapper .mobile {
    display: none;
}

.practitioner-filter-section-wrapper .text-wrapper .desktop {
    margin-top: 30px;
}

.practitioner-filter-section-wrapper .text-wrapper {
    padding-right: 23%;
}

.practitioner-filter-section-wrapper .buttons-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.practitioner-filter-section-wrapper .buttons-wrapper > div {
    width: 48%;
    text-align: center;
}

.practitioner-filter-section-wrapper .buttons-wrapper > div p {
    margin-bottom: 0px;
}

.practitioner-filter-section-wrapper .buttons-wrapper > div p a {
    background: #ffffff;
    display: block;
    padding: 15px;
    border-radius: 15px;
}

.practitioner-filter-section-wrapper .buttons-wrapper > div p a:hover {
    background: var(--massage-green);
    color: var(--darkest-grey);
}


@media (min-width: 1200px) and (max-width: 1367px) {
    .practitioner-filter-section-wrapper .text-wrapper {
        padding-right: 13%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .practitioner-filter-section-wrapper .text-wrapper {
        padding-right: 0%;
        margin-bottom: 25px;
    }

    .practitioner-filter-section-wrapper .text-wrapper .mobile {
        display: block;
        margin-top: 30px;
    }

    .practitioner-filter-section-wrapper .text-wrapper .desktop {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .practitioner-filter-section-wrapper .text-wrapper {
        padding-right: 0%;
        margin-bottom: 25px;
    }

    .practitioner-filter-section-wrapper .text-wrapper .mobile {
        display: block;
        margin-top: 30px;
    }

    .practitioner-filter-section-wrapper .text-wrapper .desktop {
        display: none;
    }
}

@media (max-width: 767px) {
    .practitioner-filter-section-wrapper .text-wrapper {
        padding-right: 0%;
        margin-bottom: 25px;
    }

    .practitioner-filter-section-wrapper .text-wrapper .mobile {
        display: block;
        margin-top: 30px;
    }

    .practitioner-filter-section-wrapper .text-wrapper .desktop {
        display: none;
    }

    .practitioner-filter-section-wrapper .buttons-wrapper > div {
        width: 100%;
        text-align: center;
    }
}